Subject: Re: bug#17654: latin-pre.el input-methods are not consistent

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 29 May 2021 07:44:05 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> In any case, I'm not sure deprecating/reworking the rest of this would
> be helpful -- people are really fond of their key bindings.  Is there
> more to be done in this bug report?

There was no response in a few months, so I'm assuming "not", and
closing this bug report.  There's probably things that can be improved,
but perhaps more specific bug reports for those things would be nice.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no